Subject: Wrapped python programs get native-inputs in PYTHONPATH

From: Marius Bakke <[email-masked]>
Date: Tue, 20 Dec 2016 00:28:58 +0100

The 'wrap' phase of 'python-build-system' adds native-inputs to
PYTHONPATH of the wrapped programs. This causes unnecessary runtime
dependencies and may create problems when cross-compiling.

Given that all python dependencies are now supposed to be propagated,
perhaps we can simply remove the wrap phase? It only touches PYTHONPATH.